# Risk map translation: Normal board strings
# German language
# http://jrisk.sourceforge.net
#
# Christian Weiske <cweiske@cweiske.de>
# Properties version 0.01

#continents
North-America =Nordamerika
South-America =Südamerika
Europe        =Europa
Africa        =Afrika
Asia          =Asien
Australia     =Australien

#countries
# North America
Alaska               =Alaska
North-West-Territory =Nordwestterritorium
Alberta              =Alberta
Western-United-States=Weststaaten
Central-America      =Mittelamerika
Greenland            =Grönland
Ontario              =Ontario
Quebec               =Quebec
Eastern-United-States=Oststaaten
# South America
Venezuela            =Venezuela
Peru                 =Peru
Brazil               =Brasilien
Argentina            =Argentinien
# Europe
Iceland              =Island
Scandinavia          =Skandinavien
Ukraine              =Ukraine
Great-Britain        =Großbrittanien
Northern-Europe      =Mitteleuropa
Western-Europe       =Westeuropa
Southern-Europe      =Südeuropa
#Africa
North-Africa         =Nordafrika
Egypt                =Ägypten
Congo                =Kongo
East-Africa          =Ostafrika
South-Africa         =Südafrika
Madagascar           =Madagaskar
# Asia
Siberia              =Sibirien
Ural                 =Ural
China                =China
Afghanistan          =Afghanistan
Middle-East          =Mittlerer_Osten
India                =Indien
Siam                 =Siam
Yakutsk              =Jakutien
Irkutsk              =Irkutsk
Mongolia             =Mongolei
Japan                =Japan
Kamchatka            =Kamtschatka
# Australia
Indonesia            =Indonesia
New-Guinea           =Neu_Guinea
Western-Australia    =Westaustralien
Eastern-Australia    =Ostaustralien

